<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>RL Modding - FSI Group</author>
    <version>1.0.0.0</version>
    <title>
        <en>Selvatici Spading Machines 150.95</en>
        <de>Selvatici Spatenmaschine 150.95</de>
        <it>Selvatici Vangatrice 150.95</it>
		<fr>Selvatici Machines A' Bêcher 150.95</fr>
    </title>
    <description>
        <en>
            <![CDATA[This tool prepares the ground for sowing.
It has the function of subsoiler.

Price: 9500 €
Needed Power: 95HP
Max speed: 10 km/h
Working width: 1.8M
]]>
        </en>
		<de>
<![CDATA[Diese Spatenmaschine bereitet den Boden für die Aussaat vor 
und hat die Funktion eines Tiefengrubbers.

Preis: 9500 €
Benötigte Leistung: 95 PS
Höchstgeschwindigkeit: 10 km/h
Arbeitsbreite: 1.8 m
]]>
</de>
		<fr>
			<![CDATA[Cet outil prépare le terrain pour le semis.
Il a la fonction de sous-soleuse.

Prix: 9500 €
Puissance requise: 95HP
Vitesse max: 10 km/h
Largeur de travail: 1.8M
]]>
		</fr>
    </description>
    <iconFilename>icon_selvaticiSpadingMachines150_95.png</iconFilename>
    <multiplayer supported="true" />


    <storeItems>
        <storeItem xmlFilename="selvaticiSpadingMachines150_95.xml"/>
    </storeItems>

	<brands>
		<brand name="SELVATICI" title="Macchine Agricole Selvatici" image="texture/brand_selvatici.png"/>
	</brands>

<l10n>
        <text name="spadingMachines150_95">
            <en>Selvatici 150.95</en>
        </text>
</l10n>
	
</modDesc>
